gupnp_service_info_get
gupnp_service_notify
Gupnp Functions
PHP Manual

# gupnp_service_introspection_get_state_variable

Returns the state variable data

### Description

array gupnp_service_introspection_get_state_variable ( resource `$introspection` , string `$variable_name` )

Returns the state variable data by the name `variable_name` in this service.

### Parameters

`introspection`

  A introspection identifier.

`variable_name`

  The name of the variable to retreive.

### Return Values

Return the state variable data or `FALSE`.